.navbar-container {
    display: flex;
    justify-content: space-between;
  }
  
  .nav-link-active {
    border: 2px solid white;
  }
  
  .right-button-toolbar .user-actions {
    display: flex;
  }
  
  .right-button-toolbar .user-actions img {
    width: auto;
    height: auto;
    max-width: 30px;
    max-height: inherit;
    border-radius: 10px;
  }
  
  .right-button-toolbar .user-actions .logged-user-info {
    display: flex;
    align-items: center;
  }
  